# TransitionHandler< T > Class Template Reference

TransitionHandler class. More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| TransitionHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &aut, hstate_t src, hstate_t dst)
| TransitionHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::TransitionHandler< T >

TransitionHandler class.

Definition at line 147 of file xml/handlers.hh.